/* list */

.list 
	{
	list-style-type: none;
	margin:0; 
	padding:0;
	width: 375px;
	}

.list li 
	{
	width: 375px;
	padding: 0px 0px 0px 0px;
	margin:0;
	line-height: 1.3em !important;
	}

.list li a 
	{
	padding: 4px 0px 4px 4px;
	width: 375px;
	margin:0;
	text-decoration: none;
	text-transform: capitalize;
	color: #093453;
	font-family: verdana,arial,sans-serif;
	line-height: 1.8em !important;
	voice-family: "\"}\"";   
	voice-family: inherit;   
	width:375px;
	}

html>body .list li a 
	{
	width:375px;
	} 

.list li a:hover, a.rfakenav:hover
	{
	color: #3381c3;
	width: 375px;
	}

.list li.mcurrent a, .list li.mcurrent a:hover
	{
	margin-top: 10px;
	display:block;
	border-color:#fff #fff #eee #fff;
	padding: 0px 0px 8px 10px;
	font-weight: normal !important; 
	color: #3381c3 !important;  
	background-image: none;
	background-color: #fff;
	text-align:left;
	vertical-align:top;
	background: url(../images/lns_sa.gif) no-repeat;
	text-decoration: underline;
	width: 375px;
	}

.list li.mcurrent a:hover
	{
	display:block;
	border-color:#fff #fff #eee #fff;
	padding: 0px 0px 8px 10px;
	font-weight: normal !important; 
	color: #3381c3 !important; 
	background-image: none;
	background-color:#fafafa;
	text-align:left;
	vertical-align:top;
	background: url(../images/lns_sg.gif) no-repeat;
	text-decoration: underline;
	width: 375px;
	}

.list li.mcurrentone 
	{
	padding: 4px 0px 4px 10px;
	font-weight: normal !important; 
	color: #124781!important; 
	line-height: 1.2em;
	width: 375px;
	border-bottom: 1px dotted #C1C2C4;
	}

.list li.mcurrentone a, .list li.mcurrentone a:hover
	{
	padding: 4px 0px 4px 0px;
	font-weight: normal !important; 
	color: #124781!important; 
	text-decoration: underline;
	width: 375px;
	}

ul.mlist li.mcurrenttwo 
	{
	margin-left: 0;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #3381C3;
	width: 182px;
	}
	
ul.mlist2 li.mcurrent2two 
	{
	margin-left: 0;
	padding: 4px 0px 4px 0px;
	border-bottom: 1px solid #3381C3;
	width: 182px;
	}

.list li.mcurrentspace 
	{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px dotted #C1C2C4;
	}
	
/* finish */
/**************************************************/












